﻿body
{
}

address
{
    margin: 1em;
}

a, a:visited, a:hover, a:link, a:focus, a:active
{
    border: 0 none;
    color: #3b8f9a;
    outline: 0;
    text-decoration: none;
}

a:hover
{
    text-decoration: underline;
}

a > img
{
    border: 0 none;
    outline: none 0;
}

dt
{
    font-weight: bold;
    margin: 0.5em 0;
}

ul
{
    list-style-type: square;
}

li
{
    color: #bf3604;
    font-weight: bold;
}

ol.number
{
    list-style-type: decimal;
}

ol.lowerAlpha
{
    list-style-type: lower-alpha;
}

ol.lowerRoman
{
    list-style-type: lower-roman;
}

.alignCenter
{
    text-align: center !important;
}

.alignLeft
{
    text-align: left !important;
}

.alignRight
{
    text-align: right !important;
}

.autoWidth
{
    width: auto;
}

.bold
{
    font-weight: bold !important;
}

.clickable
{
    cursor: pointer;
}

.displayBlock
{
    display: block;
}

.displayInlineBlock
{
    display: inline-block;
}

.disabled
{
    color: #888;
}

.floatLeft
{
    float: left !important;
}

.floatRight
{
    float: right !important;
}

.clearBoth
{
    clear: both !important;
}

.clearLeft
{
    clear: left !important;
}

.clearRight
{
    clear: right !important;
}

.indent
{
    margin-left: 2em;
}

.invisible
{
    display: none;
}

.noBorder
{
    border-style: none !important;
    border-width: 0 !important;
}

.noBullets li
{
    list-style: none !important;
    list-style-image: none !important;
}

.nowrap
{
    white-space: nowrap !important;
}

.avoidBreak
{
    -webkit-column-break-inside: avoid;
    break-inside: avoid;
}

.columnBreakAfter
{
    -webkit-column-break-after: always;
    break-after: column;
}

.message, .validationSummary
{
    box-shadow: 0px 0px 5px #808080;
    border-radius: 10px;
    background: linear-gradient(to top, rgba(255,255,255,0.85) 60%, rgba(134,205,207,0.5));
    padding: 1em;
    margin: 1em;
    text-align:left;
}

.message.success
{
    background: linear-gradient(to top, rgba(255,255,255,0.85) 60%, rgba(228,243,221,0.5));
    box-shadow: 0px 0px 5px #007236;
    color: #007236;
}

.message.warning
{
    box-shadow: 0px 0px 5px #F09F0A;
    background: linear-gradient(to top, rgba(255,255,255,0.85) 60%, rgba(255,247,189,0.5));
}


.message.download
{
    background-color: #9d3325;
    background: -webkit-linear-gradient(#bf3604, #9d3325);
    background: -o-linear-gradient(#bf3604, #9d3325);
    background: -moz-linear-gradient(#bf3604, #9d3325);
    background: -ms-linear-gradient(#bf3604, #9d3325);
    background: linear-gradient(#bf3604, #9d3325);
    border: 0;
    border-radius: 15px;
    box-shadow: 0 0 1px #000;
    text-shadow: none;
    cursor: pointer;
    font-weight: bold;
    color: #fff;
    text-shadow: 1px 1px 2px #000;
}

.downloadGrey
{
    background-color: #686868;
    border: 0;
    border-radius: 15px;
    box-shadow: 0 0 1px #000;
    text-shadow: none;
    cursor: pointer;
    font-weight: bold;
    color: #fff;
    text-shadow: 1px 1px 2px #000;
    padding: 1em;
    margin: 1em;
    cursor: not-allowed;
}

.message.error, .validationSummary
{
    box-shadow: 0px 0px 5px #e80c4d;
    background: linear-gradient(to top, rgba(255,255,255,0.85) 60%, rgba(245,205,197,0.5));
    color: #9d3325;
}

/*     Modal Popup Styles     */
.modalBackground
{
	background-color: Gray;
	filter: alpha(opacity=50);
	opacity: 0.7;
}

.popup
{
	background-color: #FDFCE9;
	border: 1px solid #fff;
	border-radius:10px;
	font-size: 1.2em;
	max-width: 60em;
	padding-bottom: 0;
	width: auto;
	z-index: 100;
}

.popup .popupText
{
	background-color: #fff;
	margin: 1.5em;
	max-height: 400px;
	overflow: auto;
	padding: 1em;
}

.popup .notice
{
	background-image: url(../Images/notice.png);
	background-repeat: no-repeat;
	background-position: 1.25em 1em;
	padding: 1.25em 3em;
}

.popup .formAction
{
    text-align:center;
	margin: 1.5em;
}

div.popup div.popupText strong
{
	padding: 0;
	margin: 0;
}

/*       Calendar Styles      */
.ajax__calendar_container
{
	z-index: 99;
}

.ajax__calendar_body td
{
	padding: 0;
	margin: 0;
}
